News

Box of gems pic

February 2016 Archives

RubyInstaller 2.0.0-p648, 2.1.8 and 2.2.4 released

These new releases of Ruby address a security issue (CVE-2015-7551). 2.1.8 and 2.2.4 also address some bugs and fixes. Upgrading to those versions is recommended. You can find the links to those archives in the download section.

February 04, 2016 Read full article